#4 Livecd Ubuntu 6.06 compatible

v5.1
open
nobody
None
5
2006-07-11
2006-07-05
fra1027
No

Please make this livecd compatible with instlux. I
receive a read error.

Thanks.

Discussion

  • fra1027

    fra1027 - 2006-07-05
    • summary: Livecd Ubuntu 6.06 comptible --> Livecd Ubuntu 6.06 compatible
     
  • jordi_massaguer_pla

    • milestone: --> 619292
     
  • jordi_massaguer_pla

    • milestone: 619292 --> v5.1
     
  • Sam Johnston

    Sam Johnston - 2006-09-28

    Logged In: YES
    user_id=98303

    Sure it's not a problem with your system?

     
  • Nobody/Anonymous

    Logged In: NO

    is there any update on this?

    regards.
    Mubbashir

     

Log in to post a comment.